TakenAt: 2018-05-06T10:48:40Z
TakenSrc: meta
UID: prjwug3kpn6q4628
Type: image
Title: Landscape / Bisingen / 2018
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 609
Lat: 48.299007
Lng: 8.930481
Year: 2018
Month: 5
Day: 6
ISO: 25
Exposure: 1/1374
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: baden-württemberg, bisingen, field, germany, landscape, sommersteigweg,
    yellow
  Software: "11.3"
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:27.869885948Z
UpdatedAt: 2022-10-17T18:38:27.872857633Z
